﻿<div class="not-found-wrapper" style="height: 100vh; overflow: hidden;">
    <div class="row justify-content-center h-100">
        <div class="col-md-12 text-center mt-5 pt-4">
            <div class="card bg-transparent border-0">
                <div class="card-body">
                    <h1 style="font-size: 210px; color: var(--dark); text-shadow: 6px 6px 3px #B3BBBF; user-select: none;">
                        404
                    </h1>
                    <h6>¡Página no encontrada!</h6>
                    <p class="text-muted mt-3">
                        La página que solicitó no se encuentra, ha cambiado su <br> nombre o
                        no esta disponible en estos momentos, inténtalo más tarde.
                    </p>
                    <a href="javascript:history.back()" class="btn btn-info btn-sm text-white" tabindex="1">
                        Volver a la página anterior
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>

